CVE-2017-5453 (retired)

Priority
Description
A mechanism to inject static HTML into the RSS reader preview page due to a
failure to escape characters sent as URL parameters for a feed's "TITLE"
element. This vulnerability allows for spoofing but no scripted content can
be run. This vulnerability affects Firefox < 53.
Assigned-to
chrisccoulson
Package
Upstream:released (53.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was ignored)
Ubuntu 16.04 LTS (Xenial Xerus):released (53.0+build6-0ubuntu0.16.04.1)
Package
Upstream:not-affected
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
More Information

Updated: 2019-08-23 09:16:43 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)